/*
Theme Name: Diplomat Child
Description: Diplomat Child Theme
Author: ?????? ??????
Template: diplomat
Text Domain: diplomat-child
*/ Custom CSS goes after this line
.x-nav-wrap.desktop {
  float: right;
  margin-top: 25px;
}

.wcp-caption-plugin .image-caption-box {
   cursor: pointer !important;
}

.unclickable > a:hover {
  cursor: default;
}